%define	version	20041216
%define release	1mdk
%define dict_format_version	2.4.3

Summary:	Czech - English dictionary for StarDict 2
Name:		stardict-czen
Version:	%{version}
Release:	%{release}
License:	GNU/FDL
Group:		Databases
Packager:	Zdenko Podobny
URL:		http://slovnik.zcu.cz/
Buildroot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildArch:	noarch

Source0:	%{name}-%{version}.tar.bz2

#Provides:	stardict-dictionary = %{dict_format_version}
#Conflicts:	stardict < %{dict_format_version}

%description
Czech - English dictionary converted into StarDict 2 format (originally for dictd)

%prep
%setup -q -n %{name}-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/stardict/dic
install -m 0644 *.ifo *.idx* *.dict.dz $RPM_BUILD_ROOT%{_datadir}/stardict/dic

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_datadir}/stardict/dic/*

%changelog
* Sat Dec 17 2004 Zdenko Podobny <zdpo@mailbox.sk> 20041217-1mdk
- Update to actual data

* Sun Jul 25 2004 Zdenko Podobny <zdpo@mailbox.sk> 20040723-1mdk
- Update to actual data

* Sat Mar 06 2004 Zdenko Podobny <zdpo@mailbox.sk> 20040304-1mdk
- First release
